@charset 'iso-2022-jp';
/* CSS Document */


/* -----nakacontents-header ----- */

h2.news {
width:215px;
height:55px;
background-image:url(../img/news/title.gif);
}

h2.news a{
height:55px;
display:block;
text-indent:-9999px;
overflow:hidden;

}

/* -----nakacontents-left ----- */

div.toppage_contents_left {
width:658px;
float:left;
position:relative;
}



/* -----nakacontents-right ----- */

div.toppage_contents_right {
width:216px;
height:280px;
float:right;

}



/* -----$B%3%s%F%s%DFbMF$3$3$+$i(B ----- */

/* -----$B%K%e!<%9%j%j!<%9(B----- */

div.news {
margin:15px 0;
}



div.h4_title {
width:640px; height:27px;
background:url(../img/common/h4title_bg.gif) repeat;
position:relative;
margin-bottom:15px;
}

div.h4_title h4 {
position:absolute;
left:15px;top:3px;
}

ul.news_eol {
width:600px;

list-style:none;
margin-bottom:20px;
border-top:#CCCCCC solid 1px;
}

ul.news_eol li {
width:600px;
border-bottom:#CCCCCC 1px solid;
padding:7px 0;
clear:both;
}

div.pdf_image {
width:25px;
float:left;
}

div.pdf_image img{
margin-right:5px;
margin-left:7px;
}

div.news_title {
width:565px;
float:right;
border-left:#CCCCCC dotted 1px;
}

div.news_title span {
display:block;
width:543px;
padding-left:20px;
}

div.news_title span a:hover{
text-decoration:underline;
}



div.selectarea {
text-align:center;
}

div.selectarea select{
width:620px;
margin-bottom:30px;
}

div.news h4 {
margin-bottom:15px;
font-size:130%;
}

p.date {
text-align:right;
margin-bottom:20px;
}

div.news h5 {
margin-top:30px;
padding-bottom:10px;
}

div.news h6 {
margin-top:10px;
font-weight:normal;
}

div.news p{
margin:15px 0;
}

.right{
margin:15px 0;
text-align:right;
}
